---
title: Helmholtz Incubator
title_image: default
layout: default
excerpt:
    Detailed description of the HIFIS governance structures.
---

## The Helmholtz-Incubator Information & Data Science
The Helmholtz Incubator Information & Data Science was founded in June 2016 by the President of the Helmholtz Association in order to intelligently combine and enhance the diverse, 
decentralised expertise of the Association in the broad field of Information & Data Science. To this end, all Helmholtz Centres have each sent two top-class scientists to the Helmholtz Incubator. 
They are supported by proven experts from researching companies and well-known research institutions as well as several consulting firms. The Helmholtz Incubator is accompanied by the Helmholtz Association office.

The Helmholtz Incubator integrates existing, forward-looking initiatives of the Helmholtz Association through a community-wide bottom-up process. 
The regular consolidation of the expertise of the Helmholtz Centres enables the visionary design of the Information & Data Science topic beyond the boundaries of centres and research areas. 
The Helmholtz Incubator is breaking new ground in this dynamic, comprehensive and interdisciplinary way by setting strategic priorities.

The Helmholtz Incubator is currently pursuing the following goals:

* the regular interaction of creative minds from across the community,
* the creation of foundations for innovative, interdisciplinary networks and approaches,
* the identification of forward-looking topics and disruptive pilot projects,
* the planning and monitoring of long-term and community-wide platforms.

Within the Helmholtz Association, the Helmholtz Incubator has developed a high level of dynamism, formulated numerous impulses with a broad thematic scope, 
facilitated a diverse exchange between digitisation experts from all domains, and thus initiated an in-depth strategy process.

In addition to HIFIS, the Incubator has initiated four other platforms:

* [Helmholtz Information & Data Science Academy (HIDA)](https://www.helmholtz-hida.de/)
* [Helmholtz Artificial Intelligence Cooperation Unit (Helmholtz AI)](https://www.helmholtz.ai/)
* [Helmholtz Imaging Platform (HIP)](https://www.helmholtz-imaging.de/)
* [Helmholtz Metadata Collaboration](https://helmholtz-metadaten.de)

